#top .flex_column.av-281kw-a6c86d0e9c3194f633d3df1ea8dc1657{
margin-top:0px;
margin-bottom:20px;
}
.flex_column.av-281kw-a6c86d0e9c3194f633d3df1ea8dc1657{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-281kw-a6c86d0e9c3194f633d3df1ea8dc1657{
margin-top:0px;
margin-bottom:20px;
}

.avia-image-container.av-1cz00-37bdd699a184f900e6e3bc1537d390aa img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1cz00-37bdd699a184f900e6e3bc1537d390aa .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-21jt2-fb8eb37db3772f0965f6e7e95505e95d{
height:84px;
}

#top .flex_column.av-1z8c2-f1af6e7bac70228eefde1f6f5794cda3{
margin-top:0px;
margin-bottom:30px;
}
.responsive #top #wrap_all .flex_column.av-1z8c2-f1af6e7bac70228eefde1f6f5794cda3{
margin-top:0px;
margin-bottom:30px;
}

#top .flex_column.av-1xele-819fa40ca029694c69786e8f389ad72f{
margin-top:0px;
margin-bottom:30px;
}
.responsive #top #wrap_all .flex_column.av-1xele-819fa40ca029694c69786e8f389ad72f{
margin-top:0px;
margin-bottom:30px;
}

#top .flex_column.av-1vm0y-5d56fc482d6291a807ad999dc91544cc{
margin-top:0px;
margin-bottom:30px;
}
.responsive #top #wrap_all .flex_column.av-1vm0y-5d56fc482d6291a807ad999dc91544cc{
margin-top:0px;
margin-bottom:30px;
}

#top .flex_column.av-1tswi-27661308faafdaa8d107fc29e3762668{
margin-top:0px;
margin-bottom:30px;
}
.responsive #top #wrap_all .flex_column.av-1tswi-27661308faafdaa8d107fc29e3762668{
margin-top:0px;
margin-bottom:30px;
}

#top .flex_column.av-1rci0-4948a14adc310af3e02df9c2e4d82d32{
margin-top:0px;
margin-bottom:30px;
}
.responsive #top #wrap_all .flex_column.av-1rci0-4948a14adc310af3e02df9c2e4d82d32{
margin-top:0px;
margin-bottom:30px;
}

#top .hr.hr-invisible.av-1kgow-a783d4fe3c266b253bcdba2683e3422c{
height:40px;
}

#top .hr.hr-invisible.av-4h6q-5040207044ec7a54a1ddb1859f5b97eb{
height:40px;
}

#top .hr.hr-invisible.av-127us-b8c6350c1195bad3198ad153a6fd8506{
height:40px;
}

.flex_column.av-40d6-58d6da6ff432cd1119cc63f13f06fb27{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-3wxk-4a61dc4dd92d83b8e415a9032839bbfb{
height:40px;
}

.flex_column.av-dcrg-4e3e1e19ef7c31b267ccd3261c392b64{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f8f8f8;
}

.avia-image-container.av-mls0af6r-53c77c701d012fb08e1372656f176198 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mls0af6r-53c77c701d012fb08e1372656f176198 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-bmtg-76f4e89717f35d4300ca33faef36aa20 .avia_textblock{
padding:20px 20px 20px 20px;
}

.flex_column.av-7jti-26fc8091d51070465455d83dad8132bb{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f8f8f8;
}

.avia-image-container.av-mls0aqhl-04fb9b3bce61f216d173ac2c68307ee9 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mls0aqhl-04fb9b3bce61f216d173ac2c68307ee9 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-4ud6-f9c6e3524c69aee18b963818b29cf041 .avia_textblock{
padding:20px 20px 20px 20px;
}

#top .hr.hr-invisible.av-42pw-cb0be810c731a4f99ae21a504dbd6887{
height:70px;
}

.flex_column.av-cpq-888eb4e8dff4953641757a0ab1aa1c13{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-7fm4-539d55e5ae75a59abbc1036f58a21152{
height:20px;
}

#top .hr.hr-invisible.av-5mh4-15dd2fbab90cefd84742108e264ddda9{
height:20px;
}

#top .hr.hr-invisible.av-2x12-12a37986a8c443fe44df50b6d852a723{
height:40px;
}

.avia-section.av-121e-77fe937608a33a2eb8bcc55dc51e8905{
background-color:#f8f8f8;
background-image:unset;
margin-top:3px;
margin-bottom:3px;
}

#top .hr.hr-invisible.av-qw4q-78145f7d5708cd65e149411bd56f46da{
height:40px;
}

#top .hr.hr-invisible.av-196m-6eab339ec7b4f014838339fa35fd6f8b{
height:40px;
}

.flex_column.av-ad5k-c7ab9b8b735b54f6d5ffa24f7214826c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .avia-gallery.av-fxws-5adc1397f1c64e13b20123db0de27950 .avia-gallery-thumb a{
width:20%;
}

#top .hr.hr-invisible.av-3mr6-3171f6f86da112b6b4fc346232e29f3c{
height:70px;
}

